@charset "utf-8";
/* Travel - Martie 2010, Vlacicu Cristian-Catalin */
* {margin:0px; padding:0px; outline:none; text-decoration:none; font-family:Verdana;}
a {
	color: #C31203;
	font-family: Arial, Helvetica, sans-serif;
	border: 0 none;
	outline: none;
}
a img {
	border: 0 none;
	outline: none;
}
.clear {clear:both; display:block; line-height:0px;}
.clear2 {clear:both; display:block; height:10px;}
.clear3 {clear:both; display:block; height:2px; background-image:url(../images/2pxborder.png); background-position:top left; background-repeat:repeat-x; margin:10px 0px;}
body {background-color:#D6D6D6;}
.corp {float:left; width:100%;/* background-color:#FFF; background-image:url(../images/bg.jpg); background-position:top left; background-repeat:repeat-x; */}
.container {margin:0 auto; width:100%; background-color:#D6D6D6; background-image:url(../images/headerbg.jpg); background-position:top left; background-repeat:repeat-x;}
.continut {float:left; width:94%; }
.headerleft {float:left; width:3%; height:310px; background-image:url(../images/header_left.jpg); background-position:top left; background-repeat:no-repeat;}
.headerlogo {float:right; width:281px; height:148px; background-color: transparent; background-image:url(../images/adminlogo_v5.png); background-position:top left; background-repeat:no-repeat; overflow:hidden; margin-top: 0px;}
.headerright {float:left; width:3%; height:310px; background-image:url(../images/header_right.jpg); background-position:top right; background-repeat:no-repeat;}
.footeradmin {float:left; width:100%; height:145px; background-image:url(../images/bcg_footer_admin.jpg); background-position:center left; background-repeat:no-repeat;}
.footeradmin .container {height:222px;}



.sidebar {float:left; width:143px; margin-top:10px;}
.sidebarmenu_main {float:left; width:143px;}
.sidebarmenu_main a {float:left;  width:130px; height:24px; padding:7px 0px 0px 13px; font-size:13px; font-family:"Comic Sans MS", cursive; font-weight:bold; }



.sidebarmenu_main2 {float:left; width:175px; font-size:11px; line-height:15px;}
.sidebarmenu_main2 a {float:left; width:152px; height:12px; padding:7px 10px 11px 10px; font-size:11px; color:#666; border-top:1px dashed #ccc;}
.sidebarmenu_main2 a:hover {color:red;}
.sidebarmenu {float:left; width:140px; margin-top:50px; font-size:11px; line-height:15px;}
.sidebarmenu a {float:left; width:140px; line-height:20px; padding:5px 0px; font-size:11px; color:#333; border-bottom:1px dashed #ccc;}
.sidebarmenu a:hover {color:red;}
.nameofuser {float:left; position:relative; font-family:Arial; font-weight:bold; font-size:22px; color:#666; margin-top:-46px; margin-left:-200px;}
.buton {float:left; width:142px; height:22px; color:#FFF; font-weight:bold; font-size:12px; line-height:22px; background-image:url(../images/buton.png); background-position:top left; background-repeat:no-repeat; border:none; cursor:pointer; text-align:center; margin-top:5px; background-color:transparent;}
.buton:hover {background-image:url(../images/buton_hover.png);}
.iesiadmin {float:left; width:142px; height:22px; color:#FFF; font-weight:bold; font-size:10px; line-height:18px; background-image:url(../images/buton.png); background-position:top left; background-repeat:no-repeat; border:none; cursor:pointer; text-align:center; margin-top:5px; background-color:transparent;}
.iesiadmin:hover {background-image:url(../images/buton_hover.png);}
.buton2 {float:left; width:142px; height:22px; color:#FFF; font-weight:bold; font-size:12px; line-height:22px; background-image:url(../images/buton.png); background-position:top left; background-repeat:no-repeat; border:none; cursor:pointer; text-align:center; padding-right:10px; padding-bottom:5px; background-color:transparent;}
.buton2:hover {background-image:url(../images/buton_hover.png);}
.buton3 {float:left; width:142px; height:22px; color:#FFF; font-weight:bold; font-size:12px; line-height:22px; background-image:url(../images/buton_contact.png); background-position:top left; background-repeat:no-repeat; border:none; cursor:pointer; text-align:center; margin-top:5px; background-color:transparent;}
.buton3:hover {background-image:url(../images/buton_contact_hover.png);}
.buton_bknow {float:left; width:127px; height:24px; color:#FFF; font-weight:bold; font-size:10px; line-height:20px; background-image:url(../images/btn_booknow.png); background-position:top left; background-repeat:no-repeat; border:none; cursor:pointer; text-align:center; margin-top:5px; background-color:transparent; margin-left: 120px;}
.sidebarmenu .buton, .formpages .buton {margin-top:15px;}
.add {float:left; margin-top:5px; margin-left:5px; width:22px; height:22px; color:#333; background-image:url(../images/add.png); background-position:top left; background-repeat:no-repeat; border:none; cursor:pointer; background-color:transparent;}
.textline_booknow {float:left; margin-top:5px; width:132px; height:14px; color:#333; font-size:10px; background-image:url(../images/textline_booknow.gif); background-position:top left; background-repeat:no-repeat; border:none; padding:4px 5px; background-color:transparent;}
.textline {float:left; margin-top:5px; width:132px; height:14px; color:#333; font-size:10px; background-image:url(../images/textline.png); background-position:top left; background-repeat:no-repeat; border:none; padding:4px 5px; background-color:transparent;}
.textline2 {float:left; margin-top:5px; width:205px; height:22px; color:#333; font-size:10px; background-image:url(../images/textline.png); background-position:top left; background-repeat:no-repeat; border:none; padding:0px 5px; background-color:transparent;}
.textline3 {float:left; margin-top:5px; width:156px; height:22px; color:#333; font-size:10px; background-image:url(../images/textline.png); background-position:top left; background-repeat:no-repeat; border:none; padding:0px 5px; background-color:transparent;}
.textline4 {float:left; margin-top:5px; width:132px; height:14px; color:#333; font-size:10px; background-image:url(../images/textline.png); background-position:top left; background-repeat:no-repeat; border:none; padding:4px 5px; text-align:center;}
.textline5 {float:left; margin-top:5px; width:205px; height:22px; color:#333; font-size:10px; border:none; padding:0px 5px; background-color:transparent;}
.textline:hover, .textline2:hover, .textline3:hover, .textline4:hover, .textline5:hover {background-position:center left;}
.bigbox {float:left; width:70%; min-height: 500px; padding:0px 0px 0px 1%; margin-bottom: 25px;}
.bigbox .title {float:left; width:100%; font-size:24px; font-family:Arial; color:#333; font-weight:normal; padding-bottom:10px; text-align: left; border-bottom:1px solid #ccc; margin-bottom:10px; padding-left: 25px;}
.bigbox .smalltitle {float:left; width:100%; font-size:12px; font-family:Arial; color:#666; font-weight:bold; padding-bottom:10px; margin-top:10px; border-bottom:1px solid #ccc; margin-bottom:10px;}
.bigbox_modules {float:left; width:70%; max-width: 900px; min-height: 500px; padding:0px 0px 0px 1%; margin-bottom: 25px;}
.bigbox_modules .title {float:left; width:100%; font-size:24px; font-family:Arial; color:#333; font-weight:normal; padding-bottom:10px; text-align: left; border-bottom:1px solid #ccc; margin-bottom:10px; padding-left: 25px;}
.bigbox_modules .smalltitle {float:left; width:100%; font-size:12px; font-family:Arial; color:#666; font-weight:bold; padding-bottom:10px; margin-top:10px; border-bottom:1px solid #ccc; margin-bottom:10px;}
.formpages {float:left; width:260px; padding:10px; border:1px solid #ccc;}
.indicatie {float:left; width:100%; font-size:11px; color:#333;}
.list {float:left; width:142px; font-size:9px; border-bottom:1px solid #ccc; padding:5px 0px; color:#333;}
.list:hover {color:red;}
.up {float:left; margin-top:5px; margin-left:5px; width:22px; height:22px; color:#333; background-image:url(../images/up.png); background-position:top left; background-repeat:no-repeat; border:none; cursor:pointer;background-color:transparent;}
.down {float:left; margin-top:5px; margin-left:5px; width:22px; height:22px; color:#333; background-image:url(../images/down.png); background-position:top left; background-repeat:no-repeat; border:none; cursor:pointer;background-color:transparent;}
.del {float:left; margin-top:5px; margin-left:5px; width:22px; height:22px; color:#333; background-image:url(../images/delete.png); background-position:top left; background-repeat:no-repeat; border:none; cursor:pointer;background-color:transparent;}
.delmic {float:left; width:10px; color:#c00; font-size:9px; font-weight:bold; cursor:pointer;}
.gallerydivimg {float:left; width:350px; margin-top: 10px;}
.gallerydivimg .imagine {float:left; margin:5px 3px 0px 0px; padding:1px; border:1px solid #ccc;}
.gallerydivimg .galldivimg {
	float: left;
	width: 90px;
	height: 60px;
	display: block;
}
.gallerydivimg .galldivimg .delmicimg {float:left; width:10px; color:#c00; font-size:9px; font-weight:bold; cursor:pointer;}
.divthumbnail {float:left; width:350px; margin-top: 10px;}
.divthumbnail .imagine {float:left; margin:5px 3px 0px 0px; padding:1px; border:1px solid #ccc;}
.divthumbnail .thumbnail {
	float: left;
	width: 130px;
	height: 75px;
	display: block;
}
.divthumbnail .thumbnail .delmicimg {float:right; width:10px; color:#c00; font-size:9px; font-weight:bold; cursor:pointer;}
.lock {float:left; margin-top:5px; margin-left:5px; width:22px; height:22px; background-position:center; background-repeat:no-repeat; background-image:url(../images/locked.png);}
.unlock:hover {background-image:url(../images/unlocked.png);}
.unlock {float:left; margin-top:5px; margin-left:5px; width:22px; height:22px; background-position:center; background-repeat:no-repeat;}
.editzone {float:left; width:59%; padding-right:1%; padding-bottom:20px;}
.editzone label {float:left; clear:left; width:100px; font-size:11px; padding:5px 0px; height:12px; margin-top:5px;}
.editzone .treeview {float:left; width:100px; font-size:11px; padding:5px 0px; height:12px; margin-top:5px;}
.editzone .datagather {float:left; width:200px; font-size:11px; padding:5px 0px; height:12px; margin-top:5px;}
.editzone .editor {float:left; width:100%;}
.editzone .buton {margin-top:20px;}
.alerta {float:left; width:80%; font-size:11px; color:#ff4040; background-color:#ffd9d9; border:1px solid #ff7f7f; padding:5px; margin-top:10px;}
.alerta a {text-decoration:underline; color:#ff4040;}
.alerta a:hover {text-decoration:none;}
.alertaverde {float:left; margin-left:20px; width:250px; font-size:11px; color:#408020; background-color:#d5ffbf; border:1px solid #aaff80; padding:5px; margin-top:10px;}
.alertaverde a {text-decoration:underline; color:#ff4040;}
.alertaverde a:hover {text-decoration:none;}
.notificare {float:left; width:80%; font-size:11px; color:#666; padding:10px; overflow:hidden; height:30px; line-height:15px;}
.notificare a {text-decoration:underline; color:#ff4040;}
.notificare a:hover {text-decoration:none;}
.textbox {float:left; width:232px; height:100px; border:none; background-image:url(../images/textbox.png); background-position:top left; background-repeat:no-repeat; padding:5px; font-size:10px; background-color:transparent;}
.textbox:hover {background-position:center left;}
.counterul {border:none; background:transparent; color:#666; width:26px; font-size:11px; font-weight:bold;}
.info {float:left; width:232px; font-size:11px; padding:5px; color:#666;}
.rightsideform {float:left; width:850px;}
.rightsideform .title {font-size:12px; font-weight:bold; color:#666; margin-top:15px;}
.leftsideform .title {font-size:12px; font-weight:bold; color:#666;}
.leftsideform {float:left; width:19%; padding:5px 0px;}
.thumbnail {float:left; width:90%; padding:2px; border:1px solid #ccc;} 
.browsefile {float:left; border:transparent; background:transparent; height:22px; font-size:10px; color:#333; }
.browsefile2 {float:left; border:transparent; background:transparent; width:156px; margin-top:3px; font-size:10px; color:#333; }
.highlighted {background-color:#0f998e; color:#fff;}
.gallery {float:right; width:90%;}
.gallery .imagine {float:left; margin:5px 3px 0px 0px; padding:1px; border:1px solid #ccc;}
.tabul {float:left; width:180px; height:17px; color:#666; font-weight:bold; font-size:12px; padding-top:10px; cursor:pointer; text-align:center;}
.tabul .selected {color:#80aaff;}
.filter {float:left; width:120px; height:17px; color:#666; font-weight:bold; font-size:12px; padding-bottom:10px; cursor:pointer; text-align:left;}
.filter a {color:#666;}
.filter a .selected {color:#80aaff;}
.numbering {float:left; font-family:Arial; color:#999; font-size:11px; text-align:right; width:100px; padding:0px 5px; height:20px; line-height:20px;}
.naming {float:left;  clear:left; width:200px; color:#666; font-size:9px; padding:3px 0px;}
.naming a {color:#333; font-size:11px; text-decoration:none;}
.naming a:hover {color:red;}
.baraalbastra {float:left; margin-top:8px; margin-bottom:5px;}
/*
.pozitie1 {float:left; margin-top:5px; margin-left:5px; width:46px; height:22px; background-image:url(../images/pozitie1.gif); background-position:top left; background-repeat:no-repeat; border:none; cursor:pointer;}
.pozitie2 {float:left; margin-top:5px; margin-left:5px; width:46px; height:22px; background-image:url(../images/pozitie2.gif); background-position:top left; background-repeat:no-repeat; border:none; cursor:pointer;}
*/
.pozitie1 {float:left; margin-top:5px; margin-left:5px; width:46px; height:22px; background-image:url(../images/pozitie1-new.gif); background-position:top left; background-repeat:no-repeat; border:none; cursor:pointer;}
.pozitie2 {float:left; margin-top:5px; margin-left:5px; width:46px; height:22px; background-image:url(../images/pozitie2-new.gif); background-position:top left; background-repeat:no-repeat; border:none; cursor:pointer;}
.pozitie3 {float:left; margin-top:5px; margin-left:5px; width:46px; height:22px; background-image:url(../images/pozitie3-new.gif); background-position:top left; background-repeat:no-repeat; border:none; cursor:pointer;}
.pozitie4 {float:left; margin-top:5px; margin-left:5px; width:46px; height:22px; background-image:url(../images/pozitie4-new.gif); background-position:top left; background-repeat:no-repeat; border:none; cursor:pointer;}
.gotop {float:right; width:50px; height:45px;}
.content {float:left; width:1000px; padding-left:0px;}
.usermenu {margin:0 auto; width:1000px; margin-top:25px; font-size:11px; color:#fff;}
.userlogo {float:left; position:relative; z-index:999;} .userlogo img {border:none;}
.usermenu .menu {float:right;}
.usermenu .menu_content {float:right;}



/* ######### Style for Drop Down Menu ######### */

.dropmenudiv{
position:absolute;
top: 0;
 /*THEME CHANGE HERE*/
font-size:9px;
line-height:18px;
z-index:100;
background-color: #7faaff;
width: 120px;
visibility: hidden;
}


.dropmenudiv a{
border:1px solid #6699ff; border-top-width:0px;
width: auto;
display: block;
text-indent: 3px;
text-decoration: none;
color: #fff;
}

* html .dropmenudiv a{ /*IE only hack*/
width: 100%;
}

.dropmenudiv a:hover{ /*THEME CHANGE HERE*/
background-color:#6699ff; color:#fff;
}






.footermenu {float:left; width:1000px; padding:82px 0px 0px 30px;}
.footermenu .smallside {float:left;}
.footermenu .smallside a {float:left;}
.footermenu .smallside a:hover {text-decoration:underline;}
.coltitle {float:left; clear:left; width:172px; margin-top:15px; padding:0px 0px 5px 2px; border-bottom:1px solid #ccc; color:#0f998e; font-size:12px; font-weight:bold;}
.coltitle2 {float:left; clear:left; width:100%; margin-top:15px; padding-bottom:5px; border-bottom:1px solid #ccc; color:#0f998e; font-size:12px; font-weight:bold;}
.coltitle3 {float:left; clear:left; width:580px; margin-top:15px; padding-bottom:5px; border-bottom:1px solid #ccc; color:#0f998e; font-size:12px; font-weight:bold;}
.linkwiki {float:left; font-size:11px; color:#fff; margin-top:10px; width:100px; height:14px; font-weight:bold; padding:2px 30px; background-image:url(../images/wiki.png); background-position:20px top; background-repeat:no-repeat;}
.paginacontainer {
	clear: both;
	width: 1000px;
	color: #eaeaea;
	height: auto;
	overflow: hidden;
}
.containerpromo {float:left; width:1000px; padding-bottom:5px;}
.ofertepromovatejos {
	clear: both;
	padding-top: 20px;
	width: 1000px;
	height: auto;
	overflow: hidden;
}
.videobox {
	height: auto;
	width: auto;
	margin: 20px auto 20px auto;
}
.ofertapromo3 {float:left; width:485px; margin-top:0px; margin-bottom: 25px; padding-left: 15px; height:160px; overflow:hidden;}
/*.newtag {float:right; background-image:url(../images/thenew.png); background-position:top left; position:relative; background-repeat:no-repeat; width:38px; height:34px; margin-top:-153px; margin-right:-3px;}*/
.ofertapromo3 .btnplusdetalii {float:right; background-image:url(../images/btn_detalii_ofpromo.png); background-position:bottom left; position:relative; background-repeat:no-repeat; width:32px; height:28px; margin-top:0px; margin-bottom:-54px;}
.ofertapromo3 img {float:left; border:1px solid #ccc; padding:1px; width:220px; height:150px;}
.ofertapromo3 .imgofpromo {float:left; padding:1px; width:220px; height:150px;}
.ofertapromo3 .numeoferta {float:right; font-size:12px; color:#333333; font-weight:bold; width:245px; padding:0px 0px; height:16px; overflow:hidden; margin-bottom:0px;}
.ofertapromo3:hover .numeoferta {color:red;}
.descriereoferta {float:left; font-size:11px; color:#666; width:245px; padding:5px 0px;}
.ofertapromo3 .descriereoferta {height:110px; font-size: 11px; overflow:hidden; border-bottom:1px solid #ccc; padding: 15px 0 0 18px;}
.ofertapromo3:hover .descriereoferta {color:#444;}
.ofertapromo3 .pret {float:left; font-size:11px; color: red; width:85px; font-weight:bold; padding:5px 0px 5px 18px;}
.ofertapromo3:hover .pret {color:#00bb02;}
.ofertapromo3 .oldprice {float:left; font-size:11px; color:#999; width:70px; font-weight:bold; padding:5px 0px 0px 18px; text-decoration:line-through;}

.ofertepromovatejos2 {
	padding-top: 0px;
	width: 1000px;
	height: auto;
	overflow: hidden;
}
.ofertepromovatejos2 h2 {
	padding-top: 0px;
	width: 1000px;
	height: auto;
	overflow: hidden;
	margin-bottom: 20px;
}
.columntitle {float:left; background-image:url(../images/colheader.png); background-position:top left; background-repeat:no-repeat; font-size:14px; font-family:Arial; color:#FFF; padding:10px 0px 8px 10px; width:166px; height:14px;}
.alertarosie {float:left; width:100%; font-weight:bold; color:#cc0000;}
.simplesearch {float:left; width:181px; padding-left:40px; height:19px; background-image:url(../images/simplesearch.png); background-position:top left; background-repeat:no-repeat; margin-top:15px;}
.searcher {float:left; width:151px; height:11px; padding:4px 5px; font-size:11px; font-family:Arial; color:#333; border:none; background:transparent;}
.searcherx {float:left; width:20px; height:19px; border:none; background:transparent; cursor:pointer;}
.reclama {padding:1px; border:1px solid #ccc; float:left; margin-top:10px;}
.reclama img {border:none; float:left;}
.ad {display:block; position:relative; float:left;}
h2 {float:left; clear:left; width:600px; margin-top:15px; padding-bottom:5px; border-bottom:1px solid #ccc; color:#C31203; font-size:20px; font-weight:normal;}
.coltitle4 {float:left; clear:left; width:580px; margin-top:15px; padding-bottom:5px; border-bottom:1px solid #ccc; color:#C31203; font-size:12px; font-weight:bold;}
.continutpagina {
	float:left;
	margin:10px 0px 35px 0px;
	width: 725px;
	line-height: 16px;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.continutpagina p {line-height: 16px; font-size: 12px; font-family: Arial, Helvetica, sans-serif;}
.continutpagina a { font-family: Arial, Helvetica, sans-serif;}
.continutpagina li { font-family: Arial, Helvetica, sans-serif;}
.continutpagina b { font-family: Arial, Helvetica, sans-serif; font-size: 12px;}
.continutpagina strong { font-family: Arial, Helvetica, sans-serif; font-size: 12px;}
.continutpagina u { font-family: Arial, Helvetica, sans-serif;}
.continutpagina img {padding:10px;}
.continutpagina table tr td {font-size:12px; padding:4px 4px; background-color:white; border:1px solid #C31203;}
.continutpagina table tr td:hover {background-color:white; color:#000; font-size:12px; border:1px solid #C31203; padding:4px 4px;}
.formularcontact {float:left; width:500px; font-family:Verdana; font-size:11px; color:#333;}
table.formularcontact tbody tr {
	border: 1px solid white;
	background: transparent;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	color:#333;
}
table.formularcontact tbody tr td {
	border: 1px solid white;
	background: transparent;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	color:#333;
}
table.formularcontact tbody tr td:hover {
	border: 1px solid white;
	background: transparent;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	color:#333;
}
.camp1 {width:300px; height:25px; border:1px solid #cccccc;}
.camp2 {width:300px; height:50px; border:1px solid #cccccc;}
.camp3 {width:300px; height:30px; border:1px solid #cccccc; padding:5px;}
.camp4 {width:300px; height:150px; border:1px solid #cccccc; padding:5px;}
.location {float:left; width:314px; padding:0px 0px 10px 20px; font-size:14px; margin-top:10px; font-weight:bold; color:#0f998e;}
.prodpagcolright { margin-top:20px; float:left; width:314px; display: block;}
.smallexcerpt {float:left; width:314px; padding:0px 0px 0px 20px; font-size:11px; margin-top:5px; color:#333;}
.smallexcerpt2 {float:left; width:264px; padding:10px 0px 0px 20px; font-size:12px; line-height:18px; margin-top:20px; color:#333;}
.imagescontainer {float:left; clear: left; width:246px; padding-bottom:10px;}
.bigpic {float:left; width:240px; padding:2px; border:1px solid #ccc; overflow:hidden; margin-top:20px;}
.bigpic img {border:none; width:240px;}
.bigpic2 {float:left; width:200px; padding:2px; border:1px solid #ccc; overflow:hidden; margin-top:20px;}
.bigpic2 img {border:none; width:200px;}
.bigpic3 {float:left; width:200px; padding:2px; border:1px solid #ccc; overflow:hidden; margin-left:17px; margin-bottom:15px;}
.bigpic3 img {border:none; width:200px;}
.smallgallery {float:left; width:246px; margin-top:10px; padding-top:10px; border-top:1px solid #ccc;}
.smallgallery a {float:left; width:50px; overflow:hidden; padding:2px; border:1px solid #ccc; margin:0px 4px 5px 0px;}
.smallgallery a img {width:50px; border:none;}
.pretoferta {float:left; width:176px; height:22px; background-image:url(../images/colheader.png); background-position:20px top ; background-repeat:no-repeat; padding:10px 0px 0px 30px; font-size:12px; color:#fff; font-weight:bold; margin-top:10px;}
.butonrezervare {float:left; width:220px; height:22px; background-image:url(../images/colhover.png); background-position:22px top ; background-repeat:no-repeat; padding:8px 0px 0px 30px; font-size:12px; color:#fff; font-weight:bold;}
.butonrezervare a {padding-left:40px; color:#C31203;}
.butonrezervare a:hover {color:#fff;}
.locuri_disponibile {float:left; width:200px; padding:1px 0px 3px 25px; font-size:11px; margin-top:10px; font-weight:bold; color:#666; background-image:url(../images/info.jpg); background-position: left; background-repeat:no-repeat; height:12px;}
.add2fav {float:left; width:284px; padding:6px 0px 8px 50px; font-size:11px; margin-top:20px; font-weight:bold; color:#666; background-image:url(../images/add.jpg); background-position: 20px center; background-repeat:no-repeat; height:12px;}
.orderbyphone {float:left; width:224px; padding:30px 0px 10px 20px;}
.orderbyphone .icon {float:left;}
.orderbyphone .infos_mic {float:left; font-size:11px; color:#666; padding-bottom:5px;}
.orderbyphone .infos {float:left; padding:3px 10px 0px 10px; font-family:Arial; font-size:16px; color:#666; font-weight:bold;}
.collleft {
	width: 236px;
	height: auto;
	display: block;
	float: left;
	color: #666666;
	background-color: #EEEEEE;
}
.collright {
	width: 764px;
	height: auto;
	display: block;
	float: right;
	color: #666666;
	background-color: white;
}
.collright-inner {
	padding: 0px 20px 20px 20px;
}
.collright-inner hr {
	width: 728px;
	clear: both;
	color: #C31203;
}
.collright-inner img {
	border: 0 none;
	outline: none;
}

.collright h2 {float:left; clear:left; width:100%; margin-top:15px; padding-bottom:5px; border-bottom:1px solid #ccc; color:#C31203; font-size:20px; font-weight:normal;}
.ofertapromo2_dr {float:left; width:400px; margin-top:10px; margin-bottom: 15px; padding-left: 0px; height:108px; overflow:hidden;}
/*.newtag {float:right; background-image:url(../images/thenew.png); background-position:top left; position:relative; background-repeat:no-repeat; width:38px; height:34px; margin-top:-153px; margin-right:-3px;}*/
.ofertapromo2_dr .btnplusdetalii {float:right; background-image:url(../images/btn_detalii_ofpromo.png); background-position:bottom left; position:relative; background-repeat:no-repeat; width:32px; height:28px; margin-top:0px; margin-bottom:-54px;}
.ofertapromo2_dr img {float:left; border:1px solid #ccc; padding:1px; width:150px; height:102px;}
.ofertapromo2_dr .imgofpromo {float:left; padding:1px; width:150px; height:102px;}
.ofertapromo2_dr .numeoferta {float:left; font-size:12px; color:#333333; font-weight:bold; width:200px; padding:0px 0px 0px 18px; height:16px; overflow:hidden; margin-bottom:0px;}
.ofertapromo2_dr:hover .numeoferta {color:red;}
.descriereoferta {float:left; font-size:11px; color:#666; width:200px; padding:5px 0px;}
.ofertapromo2_dr .descriereoferta {height:110px; font-size: 11px; overflow:hidden; border-bottom:1px solid #ccc; padding: 15px 0 0 18px;}
.ofertapromo2_dr:hover .descriereoferta {color:#444;}
.ofertapromo2_dr .pret {float:left; font-size:11px; color: red; width:75px; font-weight:bold; padding:5px 0px 5px 18px;}
.ofertapromo2_dr:hover .pret {color:#00bb02;}
.ofertapromo2_dr .oldprice {float:left; font-size:11px; color:#999; width:70px; font-weight:bold; padding:5px 0px 0px 18px; text-decoration:line-through;}
.ofertapromo2_dr .newtag_de {float:right; background-image:url(../images/thenew_de.png); background-position:top left; position:relative; background-repeat:no-repeat; width:38px; height:34px; margin-top:-105px; margin-right:-3px;}
.ofertapromo2_dr .newtagbig_de {float:right; background-image:url(../images/thenew_de.png); background-position:bottom left; position:relative; background-repeat:no-repeat; width:38px; height:34px; margin-top:20px; margin-bottom:-54px;}
.ofertapromo2_dr .newtag_en {float:right; background-image:url(../images/thenew_en.png); background-position:top left; position:relative; background-repeat:no-repeat; width:38px; height:34px; margin-top:-105px; margin-right:-3px;}
.ofertapromo2_dr .newtagbig_en {float:right; background-image:url(../images/thenew_en.png); background-position:bottom left; position:relative; background-repeat:no-repeat; width:38px; height:34px; margin-top:20px; margin-bottom:-54px;}
.ofertapromo2_dr .available_de {float:left; background-image:url(../images/theavailable_de.png); background-position:bottom left; position:relative; background-repeat:no-repeat; width:69px; height:68px; margin-top:-69px; margin-left: 1px;}
.ofertapromo2_dr .unavailable_de {float:left; background-image:url(../images/theunavailable_de.png); background-position:bottom left; position:relative; background-repeat:no-repeat; width:69px; height:68px; margin-top:-69px; margin-left: 1px;}
.ofertapromo2_dr .available_en {float:left; background-image:url(../images/theavailable_en.png); background-position:bottom left; position:relative; background-repeat:no-repeat; width:69px; height:68px; margin-top:-69px; margin-left: 1px;}
.ofertapromo2_dr .unavailable_en {float:left; background-image:url(../images/theunavailable_en.png); background-position:bottom left; position:relative; background-repeat:no-repeat; width:69px; height:68px; margin-top:-69px; margin-left: 1px;}


.views {float:left; width: 582px; padding:5px 0px; font-size:9px; color:#666;}
.breadcrumbs {float:left; width:580px; font-size:11px; color:#333;}
.breadcrumbs a {color:#333;}
.breadcrumbs a:hover {color:#13bfb1;}
.paginaremica {float:left; width:580px; font-size:12px; color:#333; letter-spacing:5px; margin:10px 0px; font-family:Arial;}
.paginaremica a {color:#666; text-decoration:none; font-weight:bold;}
.paginaremica a:hover {color:red;}
.editzone .coltitle3 {margin-bottom:10px;}
.register {margin-top:10px;}
.separator {float:left; clear:left; width:300px; padding-top:13px; border-bottom:1px solid #ccc; margin-bottom:15px; height:1px;}
.ok {float:left; margin-top:5px; margin-left:5px; width:22px; height:22px; color:#333; background-image:url(../images/ok.png); background-position:top left; background-repeat:no-repeat; border:none; cursor:pointer;}
.register {float:left; margin-top:5px; font-size:9px; color:#666; padding-right:5px;}
.register:hover {color:#333;}
.new {float:left; background-image:url(../images/unnew.png); background-position:top right; background-repeat:no-repeat; width:71px; height:8px; margin-top:10px;}
.new:hover {background-image:url(../images/new.png);}
.unnew {float:left; background-image:url(../images/new.png); background-position:top right; background-repeat:no-repeat; width:47px; height:8px; margin-top:10px;}

.disponibil {float:left; background-image:url(../images/disponibil.png); background-position:top right; background-repeat:no-repeat; width:102px; height:8px; margin-top:10px;}
.disponibil:hover {background-image:url(../images/indisponibil.png);}
.indisponibil {float:left; background-image:url(../images/indisponibil.png); background-position:top right; background-repeat:no-repeat; width:102px; height:8px; margin-top:10px;}

.newtag_de {float:right; background-image:url(../images/thenew_de.png); background-position:top left; position:relative; background-repeat:no-repeat; width:38px; height:34px; margin-top:-153px; margin-right:-3px;}
.newtagbig_de {float:right; background-image:url(../images/thenew_de.png); background-position:bottom left; position:relative; background-repeat:no-repeat; width:38px; height:34px; margin-top:20px; margin-bottom:-54px;}
.newtag_en {float:right; background-image:url(../images/thenew_en.png); background-position:top left; position:relative; background-repeat:no-repeat; width:38px; height:34px; margin-top:-153px; margin-right:-3px;}
.newtagbig_en {float:right; background-image:url(../images/thenew_en.png); background-position:bottom left; position:relative; background-repeat:no-repeat; width:38px; height:34px; margin-top:20px; margin-bottom:-54px;}

.available_de {float:left; background-image:url(../images/theavailable_de.png); background-position:bottom left; position:relative; background-repeat:no-repeat; width:69px; height:68px; margin-top:-69px; margin-left: 1px;}
.unavailable_de {float:left; background-image:url(../images/theunavailable_de.png); background-position:bottom left; position:relative; background-repeat:no-repeat; width:69px; height:68px; margin-top:-69px; margin-left: 1px;}
.available_en {float:left; background-image:url(../images/theavailable_en.png); background-position:bottom left; position:relative; background-repeat:no-repeat; width:69px; height:68px; margin-top:-69px; margin-left: 1px;}
.unavailable_en {float:left; background-image:url(../images/theunavailable_en.png); background-position:bottom left; position:relative; background-repeat:no-repeat; width:69px; height:68px; margin-top:-69px; margin-left: 1px;}



.rating {float:left; clear:left; background-image:url(../images/star.png); background-position:top left; background-repeat:repeat-x; height:16px; margin-top:5px;}
.norating {float:left; clear:left; height:16px; width:30px; margin-top:5px;}
.hintcontainer {float:left; width:450px; height:80px;}
.hint {float:left; background-image:url(../images/hint01.png); background-position:top left; background-repeat:no-repeat; width:365px; height:60px; font-size:11px; color:#531717; padding:10px 10px 10px 40px;}
.hintclose {float:left; background-image:url(../images/hint02.png); background-position:top left; background-repeat:no-repeat; width:35px; height:80px; border:none; background-color:transparent; cursor:pointer;}
.progressbar {float:left; width:240px; height:20px; background-image:url(../images/progressbg.png); background-position:top left; background-repeat:no-repeat;}
.progress {float:left; height:20px;}
.info2 {float:left; width:60px; font-size:11px; padding:5px; margin-top:5px;}
.checkbox {float:left; margin-top:10px;}
.tree1 {float:left; width:20px; height:17px; padding:0px 10px 0px 0px; background-image:url(../images/tree.png); background-position:left top; background-repeat:no-repeat; clear:left;}
.tree2 {float:left; width:20px; height:17px; padding:0px 10px 0px 30px; background-image:url(../images/tree.png); background-position:30px top; background-repeat:no-repeat; clear:left;}
.listsub {float:left; width:112px; font-size:9px; padding:10px 0px 0px 30px; color:#333; background-image:url(../images/tree.png); background-position:left top; background-repeat:no-repeat;}
.listsub2 {float:left; width:92px; font-size:9px; padding:10px 0px 0px 50px; color:#333; background-image:url(../images/tree.png); background-position:20px top; background-repeat:no-repeat;}
.listsub:hover, .listsub2:hover {color:red;}
.sidebarmenu_main .menusub {float:left; width:122px; height:12px; padding:7px 10px 12px 40px; font-size:12px; font-weight:bold; color:#666; border-bottom:none; background-image:url(../images/tree.png); background-position:10px top; background-repeat:no-repeat;}
.sidebarmenu_main .menusub2 {float:left; width:102px; height:12px; padding:7px 10px 12px 60px; font-size:12px; font-weight:bold; color:#666; border-bottom:none; background-image:url(../images/tree.png); background-position:30px top; background-repeat:no-repeat;}

label.modname {
	width: 225px;
	padding-left: 5px;
}



#clock_a{
float:right;
padding:45px 0 0 0;
}
.jclock{
color:red;
float:right;
font-size:22px;
font-weight:bold;
padding:34px 25px 0 0;
}



.sidebar .languageselector {float:left; margin-bottom: 10px; width: 150px;; text-align: left; font-size: 10px; display: block;}
.sidebar .languageselector a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
}
.sidebar .languageselector .language1 {
	float: left;
}
.sidebar .languageselector .language1 .linklang1 {
	color: #666666;
}
.sidebar .languageselector .language2 {
	float: left;
	 margin-right: 0px;
}
.sidebar .languageselector .language2 .linklang2 {
	color: #666666;
}
.sidebar .languageselector .language3 {
	float: left;
}
.sidebar .languageselector .language3 .linklang3 {
	color: #666666;
}
.sidebar .languageselector a#selectedlang {
	color: red;
}


.loginerror{
	font: 40px bold Arial, Helvetica, sans-serif;
	color: #464646;
	text-align: center;
	margin-top: 200px;
}
.loginerror span{
	font: 50px bold Arial, Helvetica, sans-serif;
	color: red;
}

.formpages_translate {float:left; width:760px; padding:10px; border:1px solid #ccc;}
.pptranslate {
	width: 100%;
	height: 22px;
	line-height: 22px;
	float:left;
	clear: both;
	margin-top:5px;
	padding-bottom: 5px;
	border-bottom: 1px solid #CCCCCC;
}
.pptranslate label.modname2 {
	font: 13px bold Arial, Helvetica, sans-serif;
	line-height: 22px;
	color: #8b0000;
	text-align: right;
	width: 29%;
	float:left;
}
.pptranslate .textlinetranslate {float:right; width:70%; height:22px; color:#333; font-size:10px; background-image:url(../images/textlinetranslate.png); background-position:bottom left; background-repeat:no-repeat; border:none; padding:4px 5px; background-color:transparent;}
.pptranslate .textlinetranslate:hover {background-position:center left;}
.indicatietranslate {float:left; width:100%; font-size:15px; color:#333; font-weight: bold; text-align: center; border-bottom: 1px solid #CCCCCC; padding: 5px 0;}
